
  .navBtn {
    background: transparent;
    border: none;
    cursor: pointer;
    outline: none;
  }

  .navIcon {
    font-size: 1.5rem;
    background: $primaryLight;
  }

  .navLinks {
    height: 0;
    overflow: hidden;
    transition: var(--mainTransition);
    list-style-type: none;
    a {
        display: block;
        text-decoration: none;
        padding: 1rem 0;
        color: var(--mainBlack);
        transition: var(--mainTransition);
        text-align: center;
        font-size: 1rem;
        font-weight: 600;
        letter-spacing: var(--mainSpacing);
      }
  }

  
  .showNav {
    display: grid;
    grid-template-columns: 15fr 1fr;
    height: 15vh;
    width: 100vw;
    position: fixed;
    top: 0;
    right: 0;
    background:$primaryDark;
    color: $primaryLight;
  }

  .menuItem {
      font-size:2rem;
      text-align: center;
  }

  .navCloseIcon{
      background: $primaryDark;
  }

